## python-aiowebostv 0.4.2

=== requirements.txt ===
websockets==12.0

=== debian/changelog ===
python-aiowebostv (0.4.2-3) unstable; urgency=medium

  [ Ciel Zhao ]
  * Fix dependency typo.

  [ Tianyu Chen ]
  * Add myself to Uploaders.
  * Add d/salsa-ci.yml.
  * Update d/watch to version 5.
  * Use Github template in d/watch.

 -- Tianyu Chen <billchenchina2001@gmail.com>  Sat, 30 Aug 2025 17:10:44 +0800

python-aiowebostv (0.4.2-2) unstable; urgency=medium

  * Re-upload source-only.

 -- Thomas Goirand <zigo@debian.org>  Sat, 07 Sep 2024 22:29:05 +0200

python-aiowebostv (0.4.2-1) unstable; urgency=medium

  * Initial release. (Closes: #1079951)

 -- Thomas Goirand <zigo@debian.org>  Wed, 28 Aug 2024 23:26:23 +0200

=== debian/control ===
Source: python-aiowebostv
Section: python
Priority: optional
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
 Tianyu Chen <billchenchina2001@gmail.com>,
Build-Depends:
 debhelper-compat (= 11),
 dh-python,
 openstack-pkg-tools,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-websockets,
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-aiowebostv
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-aiowebostv.git
Homepage: https://github.com/home-assistant-libs/aiowebostv

Package: python3-aiowebostv
Architecture: all
Depends:
 python3-websockets,
 ${misc:Depends},
 ${python3:Depends},
Description: Library to control webOS based LG TV devices
 This package provides a Python library to control LG webOS based TV devices.
 .
 This package is a dependency of Home Assistant.

=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT := https://github.com/home-assistant-libs/aiowebostv.git
include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@ --buildsystem=pybuild --with python3

=== debian/watch ===
Version: 5

Template: Github
Owner: home-assistant-libs
Project: aiowebostv
